Panneau_Leds MathieuR_Lucas - Task #3684

diagramme de déploiement
02/02/2021 03:13 PM - lucas ordas

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: mathieu roux % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 02/02/2021 03:13 PM - lucas ordas

- Assignee changed from lucas ordas to mathieu roux

#2 - 03/02/2021 10:20 AM - lucas ordas
- Estimated time changed from 50.00 h to 0.25 h

#3 - 03/02/2021 10:21 AM - lucas ordas
- Estimated time changed from 0.25 h to 0.50 h
